/* 
	------------------------
	Nova Medical
	Created: 24 August 2006
	------------------------
 */
 
/* typography 
-------------- */
body{
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
}

h1, h2, h3{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}
h1{
	font-size:150%;
	margin:0;
	color:#649AB7;
	
}
h2{
	font-size:120%;	
	color:#649AB7;
	font-weight:normal;
	margin:1em 0 1em 0;
}
h3{
	font-size:100%;	
	font-weight:bold;
	color:#666;
	margin:1em 0 1em 0;
}
p{
	font-size:90%;
	margin:1em 0 1em 0;
	line-height:1.4em;
}

a{
 	color:#649AB7;
	text-decoration:none;
}
a:hover{
 	color:#336699;
	text-decoration:underline;
}

ul     
{
	line-height:1.1em;
	display: block;
	margin: 0.5em 0;
	padding: 0 0 0 30px;
	/*border: dotted thin green;*/
	list-style-type:square;
}
li      
{
	display: list-item;
	margin: 0;
	padding: 2px 0px 4px 0px;
	line-height:1.3em;
	font-size:90%;
	/*border: dotted thin red;*/
}
.large{
	color:#649AB7;
	font-size:110%;
}
.small{
	font-size:85%;
}
